from django.urls import path

from .views import (AssignmentView,
    AssignmentsDetailView, AssignmentsCreateView,
    AssignmentsUpdateView)

urlpatterns = [
    path('assignments/', AssignmentView, name="index"),
    path('<pk>/details/', AssignmentsDetailView.as_view(), name='assignment-details'),
    path('add/', AssignmentsCreateView.as_view(), name='assignment-add'),
    path('<pk>/edit/', AssignmentsUpdateView.as_view(), name='assignment-edit')
]

app_name = "Assignments"