from django.urls import path
from . import views

urlpatterns = [
    path('dashboard/', views.dashboard_view, name='dashboard'),
    path('widgetusers/<int:user_id>/details/', views.userdetails_view.as_view(), name='user_details'),
    path('widgetusers/add', views.adduser_view.as_view(), name='add_users'),
    path('widgetusers/<int:pk>/edit/', views.edituser_view.as_view(), name='edit_user'),
]

app_name = "Dashboard"