from django.contrib import admin
from .models import ForumPost
from .models import Reply

class ForumPostAdmin(admin.ModelAdmin):
    model = ForumPost
    list_display = ("title", "body", "author", "pub_datetime",)

class ReplyAdmin(admin.ModelAdmin):
    model = Reply
    list_display = ("body", "author", "pub_datetime",)

admin.site.register(ForumPost, ForumPostAdmin)
admin.site.register(Reply, ReplyAdmin)