from django.urls import path
from .views import (
    index, forum, ForumDetailView, AddForumPostView, 
    EditForumPostView, ForumListView)
from . import views

urlpatterns = [
    path("", views.index, name="index"),
    path('forum/', ForumListView.as_view(), name='forum'),
    path('forum/forumposts/<int:pk>/details/', ForumDetailView.as_view(), name='forumpost-details'),
    path('forum/forumposts/add/', AddForumPostView.as_view(), name='forumpost-add'),
    path('forum/forumposts/<pk>/edit/', EditForumPostView.as_view(), name = 'forumpost-edit'),
]

app_name = "Forum"