from django.urls import path
from .views import (index,AnnouncementView,AnnouncementsDetailView,
                    AnnouncementsCreateView,
                    AnnouncementsUpdateView)

urlpatterns = [
    path('', index, name='index'),
    path('announcements/', AnnouncementView, name="Announcements"),
    path('announcements/<pk>/details/', AnnouncementsDetailView.as_view(), name='announcements-details'),
    path('announcements/add/', AnnouncementsCreateView.as_view(), name='announcements-add'),
    path('announcements/<pk>/edit/', AnnouncementsUpdateView.as_view(), name='announcements-edit')
]

app_name = "Announcement_Board"
