from django.contrib import admin
from .models import Location, Event

class LocationAdmin(admin.ModelAdmin):
    model = Location
    list_display = ('mode', 'venue')

class Eventadmin(admin.ModelAdmin):
    model = Event
    list_display = ('target_datetime', 'activity', 'estimated_hours', 'location', 'course')

# registering the model and the admin is what tells
# Django that admin pages must be generated for the models specified
admin.site.register(Location, LocationAdmin)
admin.site.register(Event, Eventadmin)