from django.urls import path
from .views import index, EventDetailView, EditEventView, AddEventView
urlpatterns = [
path('', index, name='Calendar'),
path('events/<int:pk>/details/', EventDetailView.as_view(), name ="event-detail"),
path('events/add/', AddEventView.as_view(), name ="event-add"),
path('events/<int:pk>/edit/', EditEventView.as_view(), name ="event-edit"),
]

app_name = "widgetcalendar"